<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="user_sac_account_move_view_tree" model="ir.ui.view">
        <field name="name">user_sac.account_move_view_tree</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account.view_invoice_tree"/>
        <field name="arch" type="xml">
            <field name="invoice_user_id" position="after">
                <field name="user_sac_id"/>
            </field>
        </field>
    </record>
</odoo>
